Comment 1 for bug 423215

Gary Poster (gary) wrote :

I verified that the test passes (quickly) in Py 2.5 on the same machine.

Maybe it is not worth worrying about the 2.4 problem, at least from Launchpad's perspective.